Results 1 to 2 of 2

Thread: WADS on 4.3

  1. #1
    New Member
    Join Date
    Feb 2011
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Red face WADS on 4.3

    Hia Folks, my wii is at version 4.3 i did not softmod it myself, the store did, around 6 months ago, i can play isos and stuff perfectly, but i wanted to try .wad games too, and ive DLed Wad manager, and putted my pokemon ranch.wad in the /wad map, but when im running WAD manager i get an error.=
    I take IOS249, and nand emulator device <disabled> and select source device <wii sd slot> then i get=
    Mounting device, please wait...OK!
    Retrieving file list...ERROR! (ret-1)

    and then i can't get any further, i've read a little about this and i read that i should downgrade which also failed i got "Could not set the revision to 0. Downgrade failed, maybe you should update downgrader" I have no idea what IOS i got or don't but i got cIOS 222 when i bought the game which i guess is something for uLoader, i got cIOS38r17 in my memory card too, dont know if u should use it or not? Im really confused and dont know where to start, if a nice soul would help me id appreciate it thanks in advancde!

  2. #2
    Member
    Join Date
    Jun 2010
    Posts
    2,816
    Thanks
    273
    Thanked 779 Times in 591 Posts
    not help for pirates here, thread closed.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •